Subject: BCSGA: Student Services Program Appeal (FY26)
From: The Office of Student Life at Bakersfield College <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 30 Jan 2026 00:52:04 +0000

Student Name *  Jesus Sanchez
BC ID Number *
@00788856
BC Email *      [email-masked]<mailto:[email-masked]>
Who referred you to this appeals form? *
Career Clerk
I have: *

  *   None of the above.

I currently: *

  *   None of the above.

Check Semester you'd like to appeal. *
Fall 2025
Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

As the high school student in Delano, I am requesting to appeal the UCSGA fee for the current semester of Bakersfield College I am a concurrent student who is doing high school and do not plan on attending any events at BC main campus this school year. Additionally I do not utilize any services that are a part of the BCSGA fee and this is why I am requesting to have this fee waived for the fall 2025 semester. I hope my request can be granted so I can make sure I am continue with my schedule concurring classes without these additional charges.